class TvaRate < ApplicationRecord
  belongs_to :accounting_zone
  
  has_many :tvable_tva_rates
  
  def member_label
    r  = ""
    r += self.accounting_zone.name if self.accounting_zone
    r += " - "
    r += self.name
    r += " - "
    r += (self.rate).to_s+"%"
    
    
    
  end
  
  
end
